### YamlMime:ManagedReference
items:
- uid: Voile.Utils.LogLevel
  commentId: T:Voile.Utils.LogLevel
  id: LogLevel
  parent: Voile.Utils
  children:
  - Voile.Utils.LogLevel.Echo
  - Voile.Utils.LogLevel.Error
  - Voile.Utils.LogLevel.Info
  - Voile.Utils.LogLevel.Warn
  langs:
  - csharp
  - vb
  name: LogLevel
  nameWithType: LogLevel
  fullName: Voile.Utils.LogLevel
  type: Enum
  source:
    remote:
      path: Voile/Source/Utils/Logger.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: LogLevel
    path: Source/Utils/Logger.cs
    startLine: 145
  assemblies:
  - Voile
  namespace: Voile.Utils
  syntax:
    content: public enum LogLevel
    content.vb: Public Enum LogLevel
- uid: Voile.Utils.LogLevel.Error
  commentId: F:Voile.Utils.LogLevel.Error
  id: Error
  parent: Voile.Utils.LogLevel
  langs:
  - csharp
  - vb
  name: Error
  nameWithType: LogLevel.Error
  fullName: Voile.Utils.LogLevel.Error
  type: Field
  source:
    remote:
      path: Voile/Source/Utils/Logger.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Error
    path: Source/Utils/Logger.cs
    startLine: 147
  assemblies:
  - Voile
  namespace: Voile.Utils
  syntax:
    content: Error = 0
    return:
      type: Voile.Utils.LogLevel
- uid: Voile.Utils.LogLevel.Warn
  commentId: F:Voile.Utils.LogLevel.Warn
  id: Warn
  parent: Voile.Utils.LogLevel
  langs:
  - csharp
  - vb
  name: Warn
  nameWithType: LogLevel.Warn
  fullName: Voile.Utils.LogLevel.Warn
  type: Field
  source:
    remote:
      path: Voile/Source/Utils/Logger.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Warn
    path: Source/Utils/Logger.cs
    startLine: 148
  assemblies:
  - Voile
  namespace: Voile.Utils
  syntax:
    content: Warn = 1
    return:
      type: Voile.Utils.LogLevel
- uid: Voile.Utils.LogLevel.Info
  commentId: F:Voile.Utils.LogLevel.Info
  id: Info
  parent: Voile.Utils.LogLevel
  langs:
  - csharp
  - vb
  name: Info
  nameWithType: LogLevel.Info
  fullName: Voile.Utils.LogLevel.Info
  type: Field
  source:
    remote:
      path: Voile/Source/Utils/Logger.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Info
    path: Source/Utils/Logger.cs
    startLine: 149
  assemblies:
  - Voile
  namespace: Voile.Utils
  syntax:
    content: Info = 2
    return:
      type: Voile.Utils.LogLevel
- uid: Voile.Utils.LogLevel.Echo
  commentId: F:Voile.Utils.LogLevel.Echo
  id: Echo
  parent: Voile.Utils.LogLevel
  langs:
  - csharp
  - vb
  name: Echo
  nameWithType: LogLevel.Echo
  fullName: Voile.Utils.LogLevel.Echo
  type: Field
  source:
    remote:
      path: Voile/Source/Utils/Logger.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Echo
    path: Source/Utils/Logger.cs
    startLine: 150
  assemblies:
  - Voile
  namespace: Voile.Utils
  syntax:
    content: Echo = 3
    return:
      type: Voile.Utils.LogLevel
references:
- uid: Voile.Utils
  commentId: N:Voile.Utils
  href: Voile.html
  name: Voile.Utils
  nameWithType: Voile.Utils
  fullName: Voile.Utils
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Utils
    name: Utils
    href: Voile.Utils.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Utils
    name: Utils
    href: Voile.Utils.html
- uid: Voile.Utils.LogLevel
  commentId: T:Voile.Utils.LogLevel
  parent: Voile.Utils
  href: Voile.Utils.LogLevel.html
  name: LogLevel
  nameWithType: LogLevel
  fullName: Voile.Utils.LogLevel
